# Hugo build configuration for Netlify
# (https://gohugo.io/hosting-and-deployment/hosting-on-netlify/#configure-hugo-version-in-netlify)

[build]
command = "npm run build:preview"
publish = "public"

[build.environment]
GO_VERSION = "1.22.2"

[context.production]
command = "npm run build:production"
